# Wishlist

- Make it possible to use url aliases in site settings
  - https://www.drupal.org/project/site_settings_path_alias
- Clarify layout builder tab
  - Move layout in edit
    - [Layout Builder Widget | Drupal.org](https://www.drupal.org/project/layout_builder_widget)
  - Rename Layout tab
    - [Make operation link names consistent with tab names [#3270183] | Drupal.org](https://www.drupal.org/project/layout_builder_operation_link/issues/3270183)
    - [Entity Editor Tabs | Drupal.org](https://www.drupal.org/project/entity_editor_tabs)
- CKE: Bilder Formatter Optionen für Redakteure: Link, Vergrößern, Nichts
- Volltextsuche
- Termin
  - Reminder per Email
  - Connect: TN sind für andere TN sichtbar
- autosave_form
- Bessere Hilfe texte in forms, siehe webform
- Yoast SEO integration
- redirect_404 standarmäßig aktiv 
  - => 3.0
- Make moderation_note work for us, see site-h4c-multi#51